This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 67417 - installer hangs when loading xsnow.
installer hangs when loading xsnow.
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-24 15:24 EDT by Dee
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-24 15:55:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dee 2002-06-24 15:24:05 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.4) Gecko/20011126
Netscape6/6.2.1

Description of problem:
installer hangs when loading xsnow from cd 2 of 2

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.installing all pkgs
2.
3.
	

Actual Results:   more anacdump.txt
Traceback (innermost last):
  File "/usr/bin/anaconda", line 620, in ?
    intf.run(id, dispatch, configFileData)
  File "/usr/lib/anaconda/gui.py", line 350, in run
    self.icw.run (self.runres, configFileData)
  File "/usr/lib/anaconda/gui.py", line 778, in run
    mainloop ()
  File "/usr/lib/python1.5/site-packages/gtk.py", line 2608, in mainloop
    _gtk.gtk_main()
  File "/usr/lib/anaconda/gui.py", line 497, in handleRenderCallback
    self.currentWindow.renderCallback()
  File "/usr/lib/anaconda/iw/progress_gui.py", line 135, in renderCallback
    self.intf.icw.nextClicked()
  File "/usr/lib/anaconda/gui.py", line 399, in nextClicked
    self.dispatch.gotoNext()
  File "/usr/lib/anaconda/dispatch.py", line 143, in gotoNext
    self.moveStep()
  File "/usr/lib/anaconda/dispatch.py", line 208, in moveStep
    rc = apply(func, self.bindArgs(args))
  File "/usr/lib/anaconda/bootloader.py", line 771, in writeBootloader
    justConfigFile, intf)
  File "/usr/lib/anaconda/bootloader.py", line 637, in write
    justConfig | (self.useGrubVal))
  File "/usr/lib/anaconda/bootloader.py", line 624, in writeLilo
    catchfd = 2, closefd = 1)
  File "/usr/lib/anaconda/iutil.py", line 118, in execWithCapture
    raise RuntimeError, command + " can not be run"
RuntimeError: /mnt/sysimage/sbin/lilo can not be run

Local variables in innermost frame:
argv: ['lilo', '-r', '/mnt/sysimage']
root: /
stdin: 0
closefd: 1
command: /mnt/sysimage/sbin/lilo
searchPath: 0
catchfd: 2


Package Group selection status:
Base: 1
Printing Support: 1
Classic X Window System: 1
X Window System: 1
Laptop Support: 0
Spelling: 0
GNOME: 1
KDE: 1
Sound and Multimedia Support: 1
Network Support: 1
Dialup Support: 1
Messaging and Web Tools: 1
Graphics and Image Manipulation: 1
Network Server: 0
News Server: 1
NFS File Server: 1
Windows File Server: 1
Anonymous FTP Server: 1
SQL Database Server: 1
Web Server: 1
Router / Firewall: 1
DNS Name Server: 1
Network Managed Workstation: 1
Authoring and Publishing: 1
Emacs: 1
Utilities: 1
Legacy Application Support: 1
Software Development: 1
Kernel Development: 1
Windows Compatibility / Interoperability: 1
Games and Entertainment: 1
Everything Include: 0
Workstation Common: 0
Server: 0
Everything: 0


Expected Results:  installation of 7.2 completed

Additional info:

 more anacdump.txt
Traceback (innermost last):
  File "/usr/bin/anaconda", line 620, in ?
    intf.run(id, dispatch, configFileData)
  File "/usr/lib/anaconda/gui.py", line 350, in run
    self.icw.run (self.runres, configFileData)
  File "/usr/lib/anaconda/gui.py", line 778, in run
    mainloop ()
  File "/usr/lib/python1.5/site-packages/gtk.py", line 2608, in mainloop
    _gtk.gtk_main()
  File "/usr/lib/anaconda/gui.py", line 497, in handleRenderCallback
    self.currentWindow.renderCallback()
  File "/usr/lib/anaconda/iw/progress_gui.py", line 135, in renderCallback
    self.intf.icw.nextClicked()
  File "/usr/lib/anaconda/gui.py", line 399, in nextClicked
    self.dispatch.gotoNext()
  File "/usr/lib/anaconda/dispatch.py", line 143, in gotoNext
    self.moveStep()
  File "/usr/lib/anaconda/dispatch.py", line 208, in moveStep
    rc = apply(func, self.bindArgs(args))
  File "/usr/lib/anaconda/bootloader.py", line 771, in writeBootloader
    justConfigFile, intf)
  File "/usr/lib/anaconda/bootloader.py", line 637, in write
    justConfig | (self.useGrubVal))
  File "/usr/lib/anaconda/bootloader.py", line 624, in writeLilo
    catchfd = 2, closefd = 1)
  File "/usr/lib/anaconda/iutil.py", line 118, in execWithCapture
    raise RuntimeError, command + " can not be run"
RuntimeError: /mnt/sysimage/sbin/lilo can not be run

Local variables in innermost frame:
argv: ['lilo', '-r', '/mnt/sysimage']
root: /
stdin: 0
closefd: 1
command: /mnt/sysimage/sbin/lilo
searchPath: 0
catchfd: 2


Package Group selection status:
Base: 1
Printing Support: 1
Classic X Window System: 1
X Window System: 1
Laptop Support: 0
Spelling: 0
GNOME: 1
KDE: 1
Sound and Multimedia Support: 1
Network Support: 1
Dialup Support: 1
Messaging and Web Tools: 1
Graphics and Image Manipulation: 1
Network Server: 0
News Server: 1
NFS File Server: 1
Windows File Server: 1
Anonymous FTP Server: 1
SQL Database Server: 1
Web Server: 1
Router / Firewall: 1
DNS Name Server: 1
Network Managed Workstation: 1
Authoring and Publishing: 1
Emacs: 1
Utilities: 1
Legacy Application Support: 1
Software Development: 1
Kernel Development: 1
Windows Compatibility / Interoperability: 1
Games and Entertainment: 1
Everything Include: 0
Workstation Common: 0
Server: 0
Everything: 0
Comment 1 Michael Fulbright 2002-07-18 13:49:10 EDT
Most likely you have bad CDs.


Note You need to log in before you can comment on or make changes to this bug.